RubyGems Navigation menu

aws-sdk-connectcampaignservice 1.4.0

Official AWS Ruby gem for AmazonConnectCampaignService. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.17.0 - May 13, 2024 (32 KB)
  2. 1.16.0 - April 26, 2024 (32 KB)
  3. 1.15.0 - April 25, 2024 (32 KB)
  4. 1.14.0 - January 26, 2024 (31.5 KB)
  5. 1.13.0 - January 10, 2024 (28 KB)
  6. 1.4.0 - May 31, 2023 (27.5 KB)
Show all versions (18 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

f7a9a4391db08b4fded2c0fe27933c0b46eb7cf537f86422badc4a1ef0a9d90c

Total downloads 10,171,503

For this version 241,776

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: